Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 243226 - Git repo browser: Double click to checkout branch/revision/tag
Git repo browser: Double click to checkout branch/revision/tag
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
8.0
PC Windows 7
: P3 (vote)
: 8.0.1
Assigned To: Ondrej Vrabec
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-24 20:59 UTC by markiewb
Modified: 2014-07-26 10:09 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Shows the dialog (36.27 KB, image/png)
2014-03-24 20:59 UTC, markiewb
Details

Note You need to log in before you can comment on or make changes to this bug.
Description markiewb 2014-03-24 20:59:38 UTC
Created attachment 146277 [details]
Shows the dialog

EXPECTED: Git repo browser: Double click on a tag/branch-node to checkout branch/revision/tag

Product Version: NetBeans IDE 8.0 (Build 201403101706)
Java: 1.8.0; Java HotSpot(TM) 64-Bit Server VM 25.0-b70
Runtime: Java(TM) SE Runtime Environment 1.8.0-b132
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)
Comment 1 Ondrej Vrabec 2014-06-16 09:43:22 UTC
fix: http://hg.netbeans.org/core-main/rev/f35db56ee03c
Comment 2 Quality Engineering 2014-06-17 02:37:51 UTC
Integrated into 'main-silver', will be available in build *201406170001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/f35db56ee03c
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #243226 - Git repo browser: Double click to checkout branch/revision/tag
Comment 3 markiewb 2014-07-26 10:09:11 UTC
Verified
Product Version: NetBeans IDE Dev (Build 201407260001)
Updates: Updates available
Java: 1.8.0_05; Java HotSpot(TM) 64-Bit Server VM 25.5-b02
Runtime: Java(TM) SE Runtime Environment 1.8.0_05-b13


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo